<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam4400m000" xml:lang="it">
   <Header>
      <Title>Stampa gruppi cespiti (tffam4400m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per stampare i codici di gruppo di tutti i cespiti compresi nell'intervallo selezionato.</Paragraph>
      </AimSection>
      <GeneralSection/>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000061" role="manual">Definizione di gruppi</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="agrp.f">
         <Header>
            <Title>Gruppo</Title>
         </Header>
         <FuncDesc>Livello di raggruppamento più ampio rispetto a una categoria di cespiti. Viene utilizzato per classificare i cespiti dell'organizzazione per i report e le interrogazioni.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/basictasks/000006" role="manual">Utilizzo dei campi Da e A</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="agrp.t">
         <Header>
            <Title>Gruppo</Title>
         </Header>
         <FuncDesc>Livello di raggruppamento più ampio rispetto a una categoria di cespiti. Viene utilizzato per classificare i cespiti dell'organizzazione per i report e le interrogazioni.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/basictasks/000006" role="manual">Utilizzo dei campi Da e A</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
   </Fields>
</Session>